docs

# EditMessageMediaGroupUpdate

data class EditMessageMediaGroupUpdate (val origin: EditMessageUpdate ) : EditMediaGroupUpdate
Content copied to clipboard

## Constructors

EditMessageMediaGroupUpdate
Link copied to clipboard
fun EditMessageMediaGroupUpdate (origin: EditMessageUpdate )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : MediaGroupMessage < MediaGroupContent >
Content copied to clipboard
origin
Link copied to clipboard
open override val origin : EditMessageUpdate
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard